Skip to Content
0
Former Member
Jul 05, 2007 at 01:20 PM

linkage error in java mapping

12 Views

Hi,

i wrote a java code and i compiled it and imported the same into XI.but while running im getting the following error which i can see in runtime work bench.Can anyone please help me with this

<SAP:Stack>Class versions are incompatible (linkage error)</SAP:Stack>

Thanks in advance,

Bhargav